这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:FalseUser/common.css

来自Limbo Wiki
晨茗biu~留言 | 贡献2026年3月1日 (日) 23:05的版本 (创建页面,内容为“ text{ color: rgba(51,102,204,255); } text:hover{ color: rgba(41,82,163,255); text-decoration: underline; }”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
        text{
            color: rgba(51,102,204,255);
        }

        text:hover{
            color: rgba(41,82,163,255);
            text-decoration: underline;
        }